Subject: Re: bug#23648: [PATCH] `defun-declarations-alist' can be unintentionally modified

From: Eli Zaretskii <[email-masked]>
Date: Tue, 19 Jul 2016 05:40:53 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: Noam Postavsky <[email-masked]>,  [email-masked],  [email-masked]
> Date: Mon, 18 Jul 2016 23:28:55 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Sorry, I guess I'm too stupid to understand this advanced stuff.  Or
> > maybe it's too late.
> 
> I think the example uses macroexpand only to demonstrate what (obviously
> ill) code you will get when you compile the mentioned form after
> performing the completion as mentioned.

Thanks, but I'm still none the wiser about the questions I asked.